<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1ly-MG-PV5.title</key>
	<string>直播中</string>
	<key>56d-bd-mk7.title</key>
	<string>清理</string>
	<key>6g4-C2-AIh.title</key>
	<string>重试</string>
	<key>9Rb-3A-pS4.title</key>
	<string>重播</string>
	<key>BAX-B0-esq.title</key>
	<string>端口:</string>
	<key>CNd-nb-X32.title</key>
	<string>显示'404 Not Found'时修改端口</string>
	<key>CfS-Ci-nxw.title</key>
	<string>直播状态:</string>
	<key>EJW-PI-j48.label</key>
	<string>Item 3</string>
	<key>FbN-8d-UIb.title</key>
	<string>在浏览器中测试</string>
	<key>Fty-Mk-miB.label</key>
	<string>高级</string>
	<key>HyX-XU-Dxf.title</key>
	<string>无法连接到 BiliBili.</string>
	<key>KAl-8g-PHG.title</key>
	<string>重试</string>
	<key>Mei-9r-Dcc.label</key>
	<string>关于</string>
	<key>O4b-8P-C13.title</key>
	<string>tips</string>
	<key>OSx-Ln-aqZ.title</key>
	<string>开启</string>
	<key>Of0-KI-IUP.title</key>
	<string>离线</string>
	<key>PCK-kI-8rJ.label</key>
	<string>连接错误</string>
	<key>QVl-54-yko.title</key>
	<string>B站编码:</string>
	<key>QhA-nB-s4n.label</key>
	<string>View</string>
	<key>RGN-E6-zAU.title</key>
	<string>播放器:</string>
	<key>Rpn-D1-AxI.title</key>
	<string>缓存:</string>
	<key>SVG-Lw-fck.title</key>
	<string>(只有 720p 时启用)</string>
	<key>Tcc-b4-Nna.title</key>
	<string>IINA</string>
	<key>Uo2-li-KKl.title</key>
	<string>注销</string>
	<key>UsF-Nh-nOS.title</key>
	<string>2. 安装弹幕插件</string>
	<key>VcX-14-PGH.title</key>
	<string>用户名</string>
	<key>VgB-qp-s9y.title</key>
	<string>启用</string>
	<key>XkE-pd-vDk.label</key>
	<string>Tab</string>
	<key>a06-8f-w17.placeholderString</key>
	<string>19080</string>
	<key>ajR-RS-oZ6.title</key>
	<string>插件:</string>
	<key>cgt-Fm-5UC.title</key>
	<string>安装</string>
	<key>d61-I7-JrQ.title</key>
	<string>N/A</string>
	<key>evl-uc-gOc.title</key>
	<string>退出</string>
	<key>hPC-yj-akr.title</key>
	<string>自动打开解析结果</string>
	<key>i16-zu-aE9.title</key>
	<string>安装</string>
	<key>i7K-2y-wpV.title</key>
	<string>设置</string>
	<key>i7r-Ag-NHC.ibShadowedLabels[0]</key>
	<string>AV1</string>
	<key>i7r-Ag-NHC.ibShadowedLabels[1]</key>
	<string>HEVC</string>
	<key>i7r-Ag-NHC.ibShadowedLabels[2]</key>
	<string>AVC</string>
	<key>iH3-v0-a3N.label</key>
	<string>webView</string>
	<key>iTL-J0-MpL.title</key>
	<string>B站直播 HEVC:</string>
	<key>kHc-Ut-v2Y.title</key>
	<string>3. 启用弹幕插件</string>
	<key>nYK-y9-7tF.title</key>
	<string>使用内置的flv.js 播放直播</string>
	<key>naV-oK-pw1.title</key>
	<string>1. 开启IINA 插件系统</string>
	<key>o7B-lQ-AHT.title</key>
	<string>未知</string>
	<key>qqF-RM-1Ix.label</key>
	<string>Item 2</string>
	<key>tFa-ZK-G6I.title</key>
	<string>登陆 Bilibili</string>
	<key>vR2-ZU-hgL.title</key>
	<string>HTML 解析器:</string>
	<key>vjJ-22-KsL.title</key>
	<string>无法连接到 Pilipili.</string>
	<key>vqC-dg-3ai.title</key>
	<string>退出</string>
	<key>wRZ-RD-AEu.title</key>
	<string>弹幕:</string>
	<key>xCo-Sy-9Sy.label</key>
	<string>一般</string>
	<key>xkE-Je-aYL.label</key>
	<string>Bilibili</string>
	<key>zo1-xj-Lyr.title</key>
	<string>mpv</string>
</dict>
</plist>
